/
/ Rewind.
/

	.globl	rewind

/
/ rewind(fp);
/ FILE *fp;
/ Rewind a stream.
/ This version of `rewind' just calls
/ `flseek'.
/

rewind:	jsr	r0,__csav	/ Linkage

	clr	(sp)		/ flseek(fp, (long)0, 0);
	clr	-(sp)
	clr	-(sp)
	mov	12(r5),-(sp)
	call	flseek
	add	$6,sp

	jmp	__cret		/ Done
